Subject: (urth) Sorry, but he used the "B" word

From: Tony Ellis <tony.ellis at futurenet.co.uk>
Date: Wed, 05 May 1999 09:42:20 +0000

Roy C Lackey wrote:

> ...And the clincher is this: after getting inside and struggling with
> Sidero for control -- a contest which he wins, because he is a human -- he
> forces Sidero to go back and get his weapons and belt. He then puts the belt
> on " ... and buckled it around Sidero's waist without a thumb's width to
> spare." (second page of ch. IX) How much slack would there be in his belt?
> Six inches? Eight? Bulky, Sidero ain't.
>
So Sidero has a trim waistline for a suit of animated armour; I'm
pleased for him. He also has knees and ankles big enough to thrust a
booted foot through, and a chest cavity big enough to contain the
-whole- of Severian. It's only -after- Sidero has closed his chest, with
Severian inside, that Sev starts pushing his arms and legs into
Sidero's.

If you regard these as human-sized proportions, I hope I never spill
your beer.

(As for Sev taking off his knife and gun belt to get in: bear in mind
that the blade of this knife alone is about two spans (18") long. Stick
a handle on that, and add one of those hunting-knife sheaths with a
separate pocket, and a gun, and holster, and you can see his point.)

*More Wolfe info & archive of this list at http://www.urth.net/urth/